import names
from string import ascii_lowercase

created_teams = []
for char in ascii_lowercase:
    created_teams.append({
        "identifier": char.upper(),
        "members": [{
            "name": names.get_full_name()
        } for i in range(9)]
    })
